Bug 22377 - Nicht übersetztes Feld in UVMM
Nicht übersetztes Feld in UVMM
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Virtual machines (UVMM)
UCS 3.1
Other Linux
: P5 minor (vote)
: UCS 3.1-1-errata
Assigned To: Jascha Geerds
Philipp Hahn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-03 14:38 CEST by Moritz Muehlenhoff
Modified: 2013-06-13 14:38 CEST (History)
5 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2011-05-03 14:38:02 CEST
Unter "Erstellen einer virtuellen Instanz" steht Profile statt Profil.
Comment 1 Stefan Gohmann univentionstaff 2013-04-03 05:48:33 CEST
Should be fixed with the next version.
Comment 2 Jascha Geerds univentionstaff 2013-04-16 11:37:51 CEST
Der Übersetzungsfehler wurde behoben.

- ucs3.1-2 & changelog:
Package: univention-virtual-machine-manager-daemon
Version: 2.0.38-1.440.201304161123

- ucs3.1-1 & YAML:
Package: univention-virtual-machine-manager-daemon
Version: 2.0.36-5.441.201304161134
Comment 3 Philipp Hahn univentionstaff 2013-05-21 13:55:44 CEST
OK: 3.1-1 → errata3.1-1 → 3.1-2
OK: svn40015
FIXED: yaml (r40641)

OK: 3.1-1 → ucs3.1-2
OK: svn40014
FIXED: Changelog (r40641)
Comment 4 Janek Walkenhorst univentionstaff 2013-06-13 14:38:32 CEST
http://errata.univention.de/ucs/3.1/125.html